Subject: Re: bug#63394: (no subject)

From: Josselin Poiret <[email-masked]>
Date: Tue, 09 May 2023 20:43:32 +0200

merge 63394 63284
thankyou

Hi André,

André A. Gomes <[email-masked]> writes:

> Hi Guix,
>
> I was able to build it with the patch attached.
>
> As you can see I've disabled the tests.  When they run, it seems that
> they idle.  See the output below.

See [1] for more information.  One of the tests failing is actually
indicative of a regression in proot I think, so this is why we haven't
gotten around to fixing it yet.

[1] https://issues.guix.gnu.org/63284

Best,
-- 
Josselin Poiret